Subject: Ticket Assigned - return policy
From: Splash <[email-masked]>
To: [email-masked]
Date: Mon, 22 Feb 2021 13:34:52 +0000 (UTC)

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return policy User                    Hello           05:07 PM, 22nd Feb                   Bot                   Hi again!           05:07 PM, 22nd Feb                     User                    Good day           05:07 PM, 22nd Feb                     User                    Can i return 2 pair of shoes and exchange with another shoes           05:07 PM, 22nd Feb                     User                    Because it is look dirty           05:08 PM, 22nd Feb                   krishan                   Hi, Thank you for contacting us. My name is krishan.           05:11 PM, 22nd Feb                   krishan                   please share an order number           05:12 PM, 22nd Feb                     User                    6275989445           05:14 PM, 22nd Feb                     User                    I just recieved the order today krishan           05:15 PM, 22nd Feb                     User                             05:16 PM, 22nd Feb                     User                    Can i change this item           05:17 PM, 22nd Feb                     User                    I ordered size 36eu and size 37 eu           05:17 PM, 22nd Feb                   krishan                   Please stay on hold while I retrieve the information.           05:18 PM, 22nd Feb                   krishan                   Currently, you may exchange Shoe Mart items in any Shoemart store within 14 days from the collection/delivery date providing that the item is available in the store.   Products that have a manufacturing issue cannot be exchanged, however, a return and refund can be done.   You can return online purchases through the below three channels:  - You can let us know the name of the items and the order number, we will arrange for a return.  - You can now drop off your Centrepoint and Shoe Mart returns at any Centrepoint and Shoe Mart stores. Wrap your items in their original shipping packaging and bring it along with your invoice and or provide the order number to the store staff in the absence of an invoice.  - You can also book the return online. You can log into your account and go to Order History. Click on "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions.             05:19 PM, 22nd Feb                     User                             05:19 PM, 22nd Feb                   krishan                   yes you can change the shoes for an size issue           05:20 PM, 22nd Feb                   krishan                   is there anything else i can assist you with           05:22 PM, 22nd Feb                     User                    Can i change with another brand of shoes with the same price??           05:22 PM, 22nd Feb                     User                    I ordered 9pairs of shoes           05:23 PM, 22nd Feb                     User                    The big box i thriw away           05:23 PM, 22nd Feb                     User                    Throw           05:23 PM, 22nd Feb                   krishan                   do have tags of that items available           05:28 PM, 22nd Feb                   krishan                   if yes then you can wrap them in normal packing           05:29 PM, 22nd Feb                   krishan                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:34 PM, 22nd Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2140218